Subject: bug#5042: 23.1; linum-mode gives incorrect line numbers with narrowed buffers

From: Juanma Barranquero <[email-masked]>
Date: Mon, 21 Dec 2009 11:37:52 +0100

On Mon, Dec 21, 2009 at 07:59, Mark Lillibridge <[email-masked]> wrote:

>    I think that given that Mark's mode is likely to be useful enough of
> the time and that implementing it is nontrivial, especially for
> beginners, there should be an explicit option to switch between the
> modes.  The default should probably depend on which surprise people
> think is worse.  I can live with either way.

I agree, and don't really  care which one is default; I don't mind
having to customize it on .emacs (I already do).

> I am willing to take a
> stab at trying to implement such an option if people think this is a
> good idea.

Perhaps it'd be better to ask Markus first. I'm Cc:ing him (the first
time it didn't work).

    Juanma